<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Top 10 Filme</title>
    <link rel="stylesheet" href="../css/filme.css">
    <link rel="stylesheet" href="../css/styleSerien.css">
</head>
<body>

<div class="backbutton">
    <button><a href="../html/indexSerien.html">Zurück zur Startseite</a></button>
</div>

<div class="container">
    <div class="stage">
        <div class="ring">
            <div class="plane one"><img src="../img/red-notice-cover.jpg"></div>
            <div class="plane two"><img src="../img/encanto.jpg"></div>
            <div class="plane three"><img src="../img/fack%20ju%20göhte.jpg"></div>
            <div class="plane four"><img src="../img/meninblack.jpg"></div>
            <div class="plane five"><img src="../img/adam%20project.jpg"></div>
            <div class="plane six"><img src="../img/star%20wars.jpg"></div>
            <div class="plane seven"><img src="../img/BohemianRhapsody.jpg"></div>
            <div class="plane eight"><img src="../img/hangover.jpg"></div>
            <div class="plane nine"><img src="../img/50erstedates.jpg"></div>
            <div class="plane ten"><img src="../img/battlefreestyle.jpg"></div>
        </div>
    </div>
</div>

<h1>Die Top 10 Filme die du gesehen haben musst!</h1>

<div class="filmliste">
    <!--1-->
    <div class="film">
        <div class="bild">
            <img src="../img/red-notice-cover.jpg" class="image">
        </div>
        <div class="content">
            <h2>Red Notice</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Stilvoll zu rauben, ist eine Kunst! Den Täter zu fangen, ein wahres Meisterwerk. Besonders, wenn die
                    gesuchte Diebin (Gal Gadot) eine der berüchtigtsten Kunsträuberinnen der Welt ist. Für den
                    FBI-Profiler und Agenten John Hartley (Dwayne Johnson) eine große Herausforderung, die ihm bei
                    seinem Ehrgeiz packt. Allerdings muss er feststellen, dass er gegen die clevere Kriminelle allein
                    keine Chance hat. Hilfe holt er sich von dem Profi Nolan Booth (Ryan Reynolds), der genau weiß, wie
                    das Spiel mit dem Raub und Betrügen funktioniert. Zusammen wollen sie die Diebin auf frischer Tat
                    ertappen, doch die Jagd scheint jedes Mal aufs Neue ins Leere zu laufen. Kann John seinem
                    unfreiwilligen Partner vertrauen oder spielt der Trickbetrüger ein falsches Spiel mit dem
                    FBI-Agenten? Tatsache ist, dass der nächste Schritt auf dieser Mission mit Bedacht und Vorsicht
                    gesetzt werden sollte.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--2-->
    <div class="film">
        <div class="bild">
            <img src="../img/encanto.jpg" class="image">
        </div>
        <div class="content">
            <h2>Encanto</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Disney-Animationsfilm:
                    Im Haus Encanto in Kolumbien leben die Madrigals. Jedes Familienmitglied besitzt eine magische Gabe,
                    sei es Superkraft, die Fähigkeit mit Tieren zu kommunizieren, die Natur zu beeinflussen oder die
                    Gestalt des Gegenübers anzunehmen.
                    Doch da wäre noch Mirabe, die einzige Madrigal, die keine besonderen Kräfte hat.
                    Trotzdem ist Casa Encanto ein Ort des Zusammentreffens, die Madrigals sind geschätzte Bewohner des
                    schönen Dorfs. Als jedoch das magische Haus Encanto in Gefahr steckt, wird ausgerechnet Mirabel zur
                    einzigen Hoffnung für ihre Geschwister und die Magie.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--3-->
    <div class="film">
        <div class="bild">
            <img src="../img/fack%20ju%20göhte.jpg" class="image">
        </div>
        <div class="content">
            <h2>Fack Ju Göhte</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Kleinganove Zeki Müller landet bei der Suche nach seiner Diebesbeute als Aushilfslehrer an einer
                    Schule.
                    Den Lehrerberuf führt er laut eigener Aussage nur nebenberuflich aus und das merkt man schnell:
                    Er bedient sich unkonventioneller Methoden, wie beispielsweise seiner an Schülern erprobten
                    Paintball-Pädagogik,
                    und hat auch sonst keinen blassen Schimmer von den Unterrichtsthemen.
                    Als Neuer an der Schule bekommt er gleich die Problemklasse aufs Auge gedrückt.
                    Mit seinen rabiaten Mitteln und ungewöhnlichen Lehrmethoden mischt er die Chaosklasse und auch die
                    Lehrerschaft ordentlich auf.
                    Und schließlich ist da noch die Referendarin Lisi Schnabelstedt (Karoline Herfurth), die ihm nicht
                    nur dank ihrer pädagogischen Ratschläge etwas bedeutet...
                    Zeki muss sich entscheiden, ob er die Chance auf ein anständiges Leben und die große Liebe ergreifen
                    will.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--4-->
    <div class="film">
        <div class="bild">
            <img src="..//img/meninblack.jpg" class="image">
        </div>
        <div class="content">
            <h2>Men in Black</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Die MIB, die Agenten einer Geheimbehörde, behalten die zumeist harmlosen außerirdischen Besucher auf
                    der Erde unter Beobachtung und beschützen die Menschheit vor dem Abschaum aus dem All.
                    Nach einem ihrer Einsätze, merkt MIB-Agent D (Richard Hamilton), dass er langsam zu alt für die
                    nervenaufreibende Arbeit wird, so dass sich sein Partner Agent K (Tommy Lee Jones) sich auf die
                    Suche nach einem neuen Kollegen machen muss.
                    Etwa zeitgleich hetzt Polizist James Edwards (Will Smith) einem Mann quer durch Manhattan hinterher,
                    freilich ohne zu ahnen, dass es sich um kein menschliches Wesen handelt.
                    Allerdings wundert es ihn, dass der Verfolgte auf einmal wie ein Insekt die Hauswand des
                    Guggenheim-Museums hinaufläuft. Trotzdem bleibt der unnachgiebige Polizist ihm auf den Fersen, kann
                    allerdings nicht mehr verhindern, dass sich der Flüchtige vom Dach stürzt, um der Justiz zu
                    entkommen.
                    Nachdem K von der Verfolgungsjagd erfahren hat, beordert er den vorlauten Cop Edwards zum
                    Auswahltest für die MIB. Dieser erweist sich dann auch als Bester unter den angetretenen Besten,
                    legt seine Identität ab und tritt als Agent J in den Dienst bei Abteilung 6 der Einwanderungsbehörde
                    ein.
                    Der erste große Einsatz für den neuen Partner von Agent K naht aber bereits in Form einer riesigen
                    Schabe, die sich kurzerhand den Körper des ungehobelten Farmers Edgar überstülpt und sich
                    in New York auf die Suche nach der „Galaxie“ begibt, einem wertvollen und mächtigen Kleinod, das ein
                    Mitglied der Herrscherfamilie der Aquilianer bei sich tragen soll.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--5-->
    <div class="film">
        <div class="bild">
            <img src="../img/adam%20project.jpg" class="image">
        </div>
        <div class="content">
            <h2>Adam Project</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Der Junge Adam (Walker Scobell) ist verhaltensauffällig, seit sich seine Mutter (Jennifer Garner) und
                    sein Vater (Mark Ruffalo) voneinander getrennt haben. Dieses Problem gerät jedoch in den
                    Hintergrund, als eines Tages ein Jet in der Nähe von Adams Zuhause abstürzt.
                    Der Junge begibt sich an den Unglücksort und findet einen verwundeten Piloten (Ryan Reynolds). Nach
                    einer kurzen Kennenlernphase steht fest:
                    Bei dem fremden Mann handelt es sich um Adam selbst, der aus der Zukunft kommt, um ein schlimmes
                    Ereignis abzuwenden. Gemeinsam mit seinem jüngeren Selbst macht er sich deshalb auf die Suche nach
                    seinem Vater (Mark Ruffalo), der der Schlüssel zu allem zu sein scheint.
                    Doch bewaffnete Widersacher mit High-Tech-Ausrüstung sind den beiden Adams auf den Fersen.
                    Gut, dass sie im Kampf gegen die Verfolger Unterstützung von der toughen Laura (Zoe Saldana)
                    bekommen...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--6-->
    <div class="film">
        <div class="bild">
            <img src="../img/star%20wars.jpg" class="image">
        </div>
        <div class="content">
            <h2>Star Wars</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Mehr als drei Jahrzehnte nach „Star Wars 6 – Die Rückkehr der Jedi-Ritter“ wurde das Imperium durch
                    die „Erste Ordnung“ abgelöst, eine ebenfalls diktatorische Organisation mit anderem Namen, die Krieg
                    gegen den Widerstand führt.
                    Von großer Politik aber weiß Rey (Daisy Ridley) auf dem Wüstenplaneten Jakku zunächst nicht viel.
                    Die junge Frau verbringt ihre Tage damit, die karge Landschaft nach Schrott abzusuchen, den sie
                    danach verkauft.
                    Sie ist allein, wartet auf ihre Familie – bis sie die Bekanntschaft von Finn (John Boyega) macht,
                    einem ehemaligen Sturmtruppler, den die Untaten der Ersten Ordnung abgeschreckt haben.
                    Er hat nach einer besonders brutalen Invasion Fahnenflucht begangen und dabei gleich noch dem
                    Widerstand geholfen, durch die Befreiung des gefangenen Piloten Poe Dameron (Oscar Isaac).
                    Finn, Poe und mit ihnen auch Rey geraten ins Visier des sinisteren Kylo Ren (Adam Driver), der dem
                    machtvollen Strippenzieher Supreme Leader Snoke (Andy Serkis) dient und die Mission vollenden will,
                    die Darth Vader einst begann.
                    Eine Flucht nimmt ihren Lauf, die das Helden-Trio mitten in den Kampf zwischen Erster Ordnung und
                    Widerstand bringt, Seite an Seite mit den legendären Rebellenhelden Han Solo (Harrison Ford) und
                    Generalin Leia (Carrie Fisher)…</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--7-->
    <div class="film">
        <div class="bild">
            <img src="../img/BohemianRhapsody.jpg" class="image">
        </div>
        <div class="content">
            <h2>Boheiman Rhapsody</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>"Bohemian Rhapsody" erzählt die Geschichte wie Freddie Mercury und seine Bandmitglieder Brian May,
                    Roger Taylor und John Deacon Queen gründeten.
                    Durch so grundverschiedene Songs wie „Killer Queen”, „Bohemian Rhapsody”, „We Are The Champions” und
                    „We Will Rock You” sowie unzählige weitere Songs gelang der Band ein beispielloser Erfolg, der
                    Freddie zu einem der beliebtesten Entertainer weltweit machte.
                    Doch hinter der Fassade von Erfolg kämpft Freddie mit seiner inneren Zerrissenheit.
                    Der aus Sansibar stammende Parse sucht unablässig nach seinem Platz in der Welt.
                    Freddie wagt es, sich zu widersetzen, aber zahlt auch den Preis dafür.
                    Zum exzessiven Leben verführt und von dunklen Kräften getrieben, trennt sich Freddie von Queen, um
                    eine Solo-Karriere zu starten.
                    Sein Versuch, sich als Solo-Künstler neu zu erfinden, endet mit Enttäuschung und weiterer Isolation.
                    Freddie, der unter der fehlenden Zusammenarbeit mit Brian, Roger und John – seiner
                    Rock’n’Roll-Familie leidet, erkennt schließlich, dass die Magie von Queen und das Geheimnis ihres
                    Erfolges darin liegt, dass sie zusammenarbeiten und sich gegenseitig beflügeln.
                    Freddie gelingt es rechtzeitig für „Live Aid” – dem größten Konzert aller Zeiten – die Band wieder
                    zu vereinen.
                    Aber das Schicksal und sein exzessiver Lebensstil legen ihm ein niederschmetterndes Hindernis in den
                    Weg, eins das in zwingt, sich seiner eigenen Sterblichkeit zu stellen und sie zu akzeptieren.
                    Nachdem er es ein weiteres Mal schafft, seine persönlichen Konflikte und alle Schwierigkeiten zu
                    überwinden, gibt die Band das beste Konzert in der Geschichte der Rockmusik. Queen zementiert damit
                    ein Vermächtnis, das noch heute Außenstehende, Träumer und Musikliebhaber inspiriert. Auf Freddies
                    Weise, und nicht der vom Rest der Welt.</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--8-->
    <div class="film">
        <div class="bild">
            <img src="../img/hangover.jpg" class="image">
        </div>
        <div class="content">
            <h2>Hangover</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Doug will in 48 Stunden seine wundervolle Freundin Tracy heiraten, doch vorher soll mit seinen
                    Freunden Phil und Stu in Las Vegas gefeiert werden. Außerdem dabei ist sein zukünftiger Schwager
                    Alan (Zach Galifianakis). Mit dem schicken Mercedes von Alans Vater Sid (Jeffrey Tambor) beginnt die
                    Tour.
                    Im Penthouse angekommen, holt Alan den Jägermeister aus der Tasche: Es wird angestoßen - und
                    Schnitt.
                    Am nächsten Tag wachen Phil, Stu und Alan mit dem Kater ihres Lebens in einem zertrümmerten
                    Hotelzimmer auf. Im Badezimmer wartet ein Tiger, aber von Doug fehlt jede Spur. Das ist noch nicht
                    das Schlimmste, denn die Drei haben einen Filmriss und keine Erinnerung mehr.
                    Einen Tag vor der Vermählung machen sich die verkaterten Kumpels in Vegas auf die Suche nach dem
                    Bräutigam und enthüllen Stück für Stück die Ereignisse der vergangenen Nacht...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--9-->
    <div class="film">
        <div class="bild">
            <img src="../img/50erstedates.jpg" class="image">
        </div>
        <div class="content">
            <h2>50 erste Dates</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Henry Roths Leben läuft wunderbar: Er ist Tierarzt auf Hawaii und reißt reihenweise Frauen auf. An
                    eine feste Bindung denkt er nicht, doch dann begegnet er der charmanten Lucy Whitmore (Drew
                    Barrymore) und für ihn steht fest: Sie ist die Frau seines Lebens, die Eine, die Richtige.
                    Mit ihr will er alt werden. Und auch Lucy hat etwas für Henry übrig - allerdings hat sie ihn am
                    nächsten Tag wegen dem Verlust ihres Kurzzeitgedächtnisses wieder vergessen. Jeden Morgen wacht sie
                    in der Annahme auf, dass es sich um den Tag vor ihrem Unfall handelt.
                    Lucys Vater Marlin (Blake Clark) und ihr Bruder Doug (Sean Astin) tun alles, um Lucy das Leben so
                    einfach wie möglich zu machen, was in diesem Fall bedeutet, dass sie ihr dieses an sich tragische
                    Schicksal verheimlichen. Eine aufopferungsvolle Aufgabe, wenn man in Betracht zieht,
                    dass dies unter anderem bedeutet, dass sie Tag für Tag, Woche für Woche, Monat für Monat Lucys
                    Lieblingsfilm "The Sixth Sense" anschauen und ein ums andere mal am Ende des Films eine überraschte
                    Mine aufsetzen müssen.
                    Henry hat also jeden Tag die schwierige Aufgabe, Lucy zu erobern. Mal klappt das, mal geht es
                    schief...</p>
            </div>
        </div>
    </div>

    <div class="space"></div>
    <!--10-->
    <div class="film">
        <div class="bild">
            <img src="../img/battlefreestyle.jpg" class="image">
        </div>
        <div class="content">
            <h2>Battle Freestyle</h2>
            <div class="bewertung">
                <div class="imgliste">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                    <img src="../img/stern.png">
                </div>
            </div>
            <div class="beschreibung">
                <p>Für Amalie geht ein Traum in Erfüllung, als sie mit ihrem Streetdance-Team zum großen Finale nach
                    Frankreich eingeladen wird.
                    Doch zwischen der Liebe zu ihrem Freund Mikael (Fabian Svegaard Tapia), privaten Problemen und
                    starker Konkurrenz platzt die Hoffnung auf den Sieg schnell wieder.
                    Kaum in Paris angekommen, muss sich die norwegische Tanzcrew gegen die harte, erbarmungslose
                    Konkurrenz beweisen.
                    Außerdem sind Amalies Gedanken abgelenkt, denn sie sucht in Paris nach ihrer Mutter, die dort eine
                    Ballettschule betreibt. Als die Dinge außer Kontrolle geraten, muss Amalie die Reißleine ziehen.
                    Möchte sie die Verbindung zu ihrer Mutter aufbauen, ihre große Liebe zu Mikael retten oder ihrem
                    Traum vom Tanzen folgen?</p>
            </div>
        </div>
    </div>

</div>

<div class="space"></div>
<div class="backbutton">
    <button><a href="#top">Nach oben</a></button>
</div>

</body>
</html>